<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_focused="false" >
        <shape android:shape="rectangle">
            <solid android:color="@color/lightgray" />
<!--            <size android:width="1dp"/>-->
<!--            <padding-->
<!--                android:left="16dp"-->
<!--                android:right="16dp"/>-->
        </shape>
    </item>

    <item android:state_focused="true">
        <shape android:shape="rectangle">
            <solid android:color="@color/darkgray" />
<!--            <size android:width="1dp"/>-->
<!--            <padding-->
<!--                android:left="16dp"-->
<!--                android:right="16dp"/>-->
        </shape>
    </item>
</selector>
